#pragma once
#include "Common/CommandBase.h"
class MGEvalTessWorld : public MGCommandBase
{
public:
	explicit MGEvalTessWorld(fugenDoc* pDoc);
	virtual ~MGEvalTessWorld(){};

	virtual MGCommandBase* initial_clone(fugenDoc* pDoc)const;
	virtual bool initiate_tool();
	bool can_break_into()const{return true;};
};

